Skip to main content
POST
Find a contact by channel identifier

Authorizations

api_access_token
string
header
required

This token can be obtained by visiting the profile page or via rails console. Provides access to endpoints based on the user permissions levels. This token can be saved by an external system when user is created via API, to perform activities on behalf of the user.

Path Parameters

id
integer
required

The numeric ID of the account

Body

application/json
inbox_id
integer
required

The inbox to look in.

Example:

1

source_id
integer
required

The channel-side identifier to resolve — a phone number, an Apple Messages id, a widget session id.

Example:

"amb:demo-0"

Response

Success

payload
object[]

List of contacts